package test.com.fp.common;

import java.util.Locale;

import junit.framework.TestCase;

public class InternationalitationTest extends TestCase{
	@SuppressWarnings("unused")	
	public void testEnglish(){
	Locale[] loc=Locale.getAvailableLocales();	  
	for (Locale locale :loc )  {
		//System.out.println("insert into tlanguage (clanguage,name) values('"+ locale.getLanguage()+"','"+locale.getDisplayLanguage()+"');");
	}	  
	}
}


